local fn = _gn(0x56A3B51944C50598)
--- NETWORK_RECEIVE_PLAYER_JOBSHARE_CASH
function Global.NetworkReceivePlayerJobshareCash(value, networkHandle)
	return fn(value, _ii(networkHandle) --[[ may be optional ]])
end
